format: fits
exposure_id: null
type: Sci
info: {}
mjd: 58452.11179507
end_mjd: 58452.11283673667
exp_time: 90
instrument: DECam
telescope: CTIO 4.0-m telescope
filter: r DECam SDSS c0002 6415.0 1480.0
section_id: S2
project: 2012B-0001
target: DES survey hex 306-75 tiling 10
preproc_bitflag: 127
airmass: 1.1
ra: 29.972488744153146
dec: -7.032631807120246
